# Role: geoip

## Description

Installs and configures geoip-database and geoipupdate.

https://www.maxmind.com

## Usage

Using in a playbook:

```yaml
- name: Play
  gather_facts: true
  gather_subset:
    - distribution
  hosts:
    - all
  roles:
    - samuliy.ansible.geoip
  vars:
    ...
```

### Vars

`geoip_config`:

Configuration for GeoIP.
